/* done: 42 of 48 strings (87 %) */

/*

MainMenu

TrailNetworkCore

Created by Berbie on 07.01.11

Copyright 2011 Berbie. All rights reserved.

Parent Localization: BEMainMenu.strings

*/

/* Application */
/*TRWARRX*/"applicationMenu" = "##applicationName##";
/*TRWARRX*/"aboutApplication" = "A propos de ##applicationName##";
/*D4RKJWW*/"sendFeedback" = "Faire des commentaires…";
/*DPAX4GJ*/"preferences…" = "Préférences…";
/*TNXXK3L*/"Services" = "Services";
/*TRWARRX*/"hideApplication" = "Masquer ##applicationName##";
/*E3DTHQ4*/"hideOthers" = "Masquer les autres";
/*FJKQFK6*/"showAll" = "Tout afficher";
/*TRWARRX*/"quitApplication" = "Quitter ##applicationName##";

/* File */
/*6RLF7K*/"File" = "Fichier";
/*R3346F6*/"print…" = "Imprimer…";
/*HTAQ7M3*/"open…" = "Ouvrir…";
/*DUPLICATE*/"save" = "Enregistrer";
/*FEDFCYH*/"revert" = "Rétablir";
/*RTN3AHC*/"pageSetup…" = "Format d’impression…";

/* File -- Routes */
/*Q6TWK4Y*/"newRoute" = "Nouveau Parcours";
/*6TN3PF7*/"newRouteFromHere" = "Nouveau parcours depuis ici";
/*NEW*/"newRouteToHere" = "New Route To Here";
/*QQMYJJJ*/"editRoute" = "Editer le parcours";
/*6YW6CPQ*/"duplicateRoute" = "Dupliquer le parcours";
/*KGC3YXK*/"sendRouteAsEmail" = "Envoyer le parcours par e-mail";
/*HRPRJHC*/"import_" = "Importer...";
/*DPPNRCC*/"exportAs_" = "Exporter…";
/*DQLLF6E*/"synchronize_" = "Synchroniser...";
/*LG34XEQ*/"Close" = "Fermer";
/*777MJWG*/"importFilesWithFileType" = "Importer des fichiers dans les formats de fichiers suivants:";
/*777MJWG*/"exportFilesWithFileType" = "Exporter les fichiers dans les formats de fichiers suivants:";

/* File -- other */
/*NEW*/"newLandmarkForHere" = "New Location Landmark";
/*NEW*/"editLandmark" = "Edit Landmark";
/*NEW*/"routeToLandmark" = "Route to Landmark";

/* Edit */
/*AGMA3K*/"Edit" = "Édition";
/*JXAQ3M*/"Undo" = "Annuler";
/*KP7CJXH*/"Redo" = "Répéter";
/*AXJCD*/"Cut" = "Couper";
/*LFYJQK*/"Copy" = "Copier";
/*QCKET63*/"Paste" = "Coller";
/*6MAGQYT*/"Delete" = "Supprimer";
/*P4T96LL*/"selectAll" = "Tout sélectionner";

/* Window */
/*3AYE7X*/"Window" = "Fenêtre";
/*QHGWXAX*/"Minimize" = "Réduire dans le Dock";
/*CQPTMN*/"Zoom" = "Réduire/agrandir";
/*P7JWDFM*/"Bring All to Front" = "Tout ramener au premier plan";

/* Help */
/*AMFDFL*/"Help" = "Aide";
/*AYXTYXL*/"showOnlineHelp" = "Aide de ##applicationName##";
/*TX4J6K6*/"feedbackMailSubject" = "##applicationName## Commentaires";
/*NEW*/"showFacebook" = "User community…";
/*DHD6NX3*/"showTutorials" = "Tutoriels vidéo…";
/*HAGCDNL*/"showTrailRunnerTouch" = "TrailRunner touch pour le iPad…";
